Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't install yar from npm #61

Closed
ulrikstrid opened this issue Dec 10, 2014 · 0 comments
Closed

Can't install yar from npm #61

ulrikstrid opened this issue Dec 10, 2014 · 0 comments
Assignees
Labels
Milestone

Comments

@ulrikstrid
Copy link

@ulrikstrid ulrikstrid commented Dec 10, 2014

It seems 2.0.0-rc1 of statehood doesn't exist on npm and that breaks the installation of yar.
Would be awesome if we could just change the dependency to 2.x.x as 2.0.0 has been released.

@hueniverse hueniverse added this to the 3.0.0 milestone Dec 10, 2014
@hueniverse hueniverse self-assigned this Dec 10, 2014
@hueniverse hueniverse removed the bug label Dec 10, 2014
@hueniverse hueniverse closed this Dec 10, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.